#divContentIndex {
	float: left;
	width: 100%;
	height: 675px;
	overflow: hidden;
}

#divMainCol {
	border-left: 5px solid #F4F4F4;
	border-right: 5px solid #F4F4F4;
	width: 361px;
	float: left;
	padding: 20px 20px;
	border-top-style: none;
	border-bottom-style: none;
	padding-bottom: 0px;
	overflow: hidden;
}

#divRtCol {
	width: 179px;
	float: right;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 3000px;
	padding-left: 5px;
	margin-bottom: -3000px;
	overflow: hidden;
}

.ColList
{
width: 13em;
padding: 0 0 0 0;
margin-bottom: 1em;
margin-left: 7px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #333;
background-color: #F4F4F4;
line-height: 15px;
text-align: left;
}

.ColList ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

.ColList li
{
border-bottom: 2px solid #ccc;
margin: 0;
}

.ColList li a
{
display: block;
padding: 5px 5px 5px 0.5em;
border-left: 5px solid #ccc;
border-right: 5px solid #ccc;
background-color: #F4F4F4;
color: #000;
text-decoration: none;
width: 100%;
}

html>body .ColList li a {
width: auto;
}

.ColList li a:hover
{
	border-left: 5px solid #1c64d1;
	border-right: 5px solid #1c64d1;
	background-color: #2586d7;
	color: #fff;
}

.coltextbox {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #004284;
	background-color: #F5F5F5;
	text-align: left;
	margin: 5px;
	padding: 3px;
	height: auto;
	width: auto;
	border: thin solid #CCCCCC;
	letter-spacing: 2px;
	border-left-style: none;
	border-right-style: none;
	border-bottom-width: medium;
	border-bottom-color: navy;
	font-variant: normal;
	overflow: hidden;
}

.languagespulldown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #006699;
	text-align: left;
	font-weight: bold;
}

.more {
text-align:center;
font-style:italic;
}

.container p {
	list-style-type: none;
	font-size: 14px;
	text-align: justify;
	word-spacing:0.2em;
}

#donatebutton {
	text-align:center;
	padding: 3px;
	margin:20px;
	background-color:#006699;
}

#donatebutton img {
	border: 0;
}
